Subject: Re: What happened to mod_php
From: "Sam Liddicott" <[email-masked]>
To: <[email-masked]>
Date: Fri, 27 Feb 2004 03:11:27 -0000

----- Original Message ----- 
From: "Igor Pechtchanski" <[email-masked]>
To: "Samuel Liddicott" <[email-masked]>
Cc: <[email-masked]>
Sent: Friday, February 27, 2004 3:04 AM
Subject: Re: What happened to mod_php

> On Fri, 27 Feb 2004, Samuel Liddicott wrote:
>
> > I'm installing cygwin on a new PC, trying to match the configuration I
set
> > up 3 months earlier, but I can't seem to find where mod_php is listed?
...
> > Can anything be done apart from re-installing cygwin and hoping to find
an
> > old out of date mirror?
>
> Unfortunately, it seems that that's exactly what you'll have to do for
> now.  Both apache and mod_php4 were suffering from multiple
> vulnerabilities due to being linked to the old ssl libraries.  The
> maintainer was rather busy and couldn't update them in a timely manner, so
> both of them were pulled from distribution.  The maintainer has since
> recompiled and posted apache, but hasn't gotten around to updating
> mod_php4 yet (though he indicated that he is planning to).

OK, thanks for the tip.

Sam

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/